  @charset "utf-8";
/* CSS Document */

#calendar{}
#calendar #layui-laydate1{box-shadow: none;}
#calendar #layui-laydate1, #calendar #layui-laydate1 .layui-laydate-main{width:100%;}
#calendar #layui-laydate1 .layui-laydate-header{padding-top:0; padding-bottom:9px; background-color:transparent;}
#calendar #layui-laydate1 .layui-laydate-header i{top:0; color: #333;}
#calendar #layui-laydate1 .layui-laydate-header i:hover{color: #3f853a;}
#calendar #layui-laydate1 .layui-laydate-header span{color:#333; font-size: 18px;}
#calendar .layui-laydate,
#calendar .layui-laydate-hint{background-color:transparent;}
#calendar #layui-laydate1 .layui-laydate-content{border:none; padding:0;}
#calendar #layui-laydate1 .layui-laydate-content table{width: 100%; background-color:#fff;}
#calendar #layui-laydate1 .layui-this{background-color:#025090 !important; background-image:url(/ncszfcwhy/xhtml/calendars/images/rlbg.png); background-repeat:no-repeat; background-position:right top;}
#calendar .layui-laydate-content td, #calendar .layui-laydate-content th{ border:1px solid #ddd; font-size:16px; height:40px; padding:0px; color:#333}
#calendar .layui-laydate-content th{font-weight:bold; color:#b20000; background-color:#f7f9fa;}